

const require_rolldown_runtime = require('../../../../_virtual/rolldown_runtime.js');
const require_ed25519 = require('./ed25519.js');
const require_x25519 = require('./x25519.js');
const require_keyDidMapping = require('./keyDidMapping.js');
let __stablelib_ed25519 = require("@stablelib/ed25519");
